@charset "utf-8";

@font-face {
    font-family: 'cwTeXHei';
    font-style: normal;
    font-weight: 500;
    src: url(https://fonts.gstatic.com/ea/cwtexhei/v3/cwTeXHei-zhonly.eot);
    src: url(https://fonts.gstatic.com/ea/cwtexhei/v3/cwTeXHei-zhonly.eot?#iefix) format('embedded-opentype'),
    url(https://fonts.gstatic.com/ea/cwtexhei/v3/cwTeXHei-zhonly.woff2) format('woff2'),
    url(https://fonts.gstatic.com/ea/cwtexhei/v3/cwTeXHei-zhonly.woff) format('woff'),
    url(https://fonts.gstatic.com/ea/cwtexhei/v3/cwTeXHei-zhonly.ttf) format('truetype');
}

@font-face {
    font-family: 'Jura';
    font-style: normal;
    font-weight: 700;
    src: local('Jura Bold'), local('Jura-Bold'), url(https://fonts.gstatic.com/s/jura/v9/rjYXrqsqAlKenmAdHHYptw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}
/* login page */
* {
    margin: 0px;
    padding: 0px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}

html {
    height: 100%;
}

body {
    font-family: "cwTeXHei", "Ubuntu";
    background-attachment: fixed;
    background-image: url(../images/badybg.jpg);
    background-repeat: repeat;
    background-position: center top;
    height: 100%;
    -background-size: cover;
}

#language {
    text-align: right;
    padding-right: 5px;
    padding-top: 3px;
    color: white;
    font-size: 14px;

    text-shadow: 0 0 3px #656565;
}

#wrapper {
    background-color: rgba(255, 255, 255, 0.15);
    width: 498px;
    margin-right: auto;
    margin-left: auto;

    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #9FBEE4;
    border-left-color: #9FBEE4;
}

#logo {
    text-align: center;
    -height: 75px;
    -width: 502px;
    padding-bottom: 10px;
    line-height: 3px;
    font-weight: bold;
    color: #FFF;
}

#pagetitle {
    text-align: center;
    height: 65px;
    -width: 502px;
}

.loginmail {
    font-size: 15px;
    color: #525260;
    width: 476px;
    padding-bottom: 10px;
    padding-left: 26px;
}

.loginmail_inputbox {
    height: 25px;
    width: 450px;
    padding-right: 26px;
    padding-left: 26px;
    margin-bottom: 20px;
}

.loginmail_inputbox input {
    height: 31px;
    width: 443px;
    border: 1px solid #A5C3E6;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 5px;
    font-family: "Verdana";
    color: #525260;
    padding-left: 5px
}

#verification {
    float: left;
    height: 75px;
    width: 300px;
    padding-left: 26px;
}

.loginbutton {
    float: left;
    -height: 65px;
    -width: 125px;
    padding-left: 25px;
    padding-right: 21px;
}

.loginbutton a {
    font-size: 16px;
    line-height: 40px;
    color: #FFF;
    text-decoration: none;
    background-color: #4566C3;
    text-align: center;
    display: block;
    width: 450px;
    border-top-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #4B93F3;
    border-right-color: #4B93F3;
    border-bottom-color: #4B93F3;
    border-left-color: #4B93F3;
    border-radius: 5px;
}

.loginbutton a:hover {
    color: #FF0;
    background-color: #4B93F3;
}

.eventtext {
    float: right;
    width: 300px;
    padding-left: 10px;

    font-size: 15px;
    line-height: 20px;
    color: #FF0000;
    clear: both;
    margin-right: 30px;
    text-align: right;
    font-weight: 500;
    display: none;
}

.forget {
    margin-top: 65px;
}

.forget a {
    margin-left: 380px;
    font-size: 13px;
    text-decoration: none;
    color: #FFF;
}

.forget a:hover {
    color: #F00;
}

#footer_ {
    font-size: 14px;
    color: #4b93f3;
    position: fixed;
    bottom: 10px;
    width: 498px;
    text-align: center;
    text-shadow: 0px 0px 0px #4b93f3;
}

#footer {
    font-size: 12px;
    color: #FFF;
    bottom: 10px;
    -width: 1060px;
    text-align: left;
    text-shadow: 0px 0px 0px #4b93f3;
    line-height: 29px;
    height: 29px;
    clear: both;
    position: static;
    /* margin-right: auto; */
    /* margin-left: auto; */
    padding-top: 5px;
    padding-left: 20px;

    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #A2C0E6;

}

/*2017-11-17-news*/

#page-bottom {
    -height: 180px;
    width: 1060px;
    margin-right: auto;
    margin-left: auto;
}

#page-bottom-logo {
    text-align: center;
    float: left;
    width: 150px;
    line-height: 3px;
    color: #FFF;
}

#page-bottom-logo img {
    text-align: center;
    margin-left: -43px;
    margin-top: 3px;
}

#page-bottom-right {
    color: #FFF;
    float: right;
    -height: 130px;
    width: 840px;
    margin-top: 10px;
    margin-right: 40px;
    margin-bottom: 10px;
    margin-left: 30px;
    font-size: 12px;
    line-height: 20px;
}

#page-bottom-wrapper {
    background-color: rgba(69, 102, 195, 0.3);
    -height: 190px;
    min-width: 1060px;

}

/*2017-11-17-news-end*/

/* login page end*/

/*Upload pages*/
.introduction {
    width: 450px;
    padding-left: 25px;
    padding-right: 21px;
    margin-bottom: 20px;
    font-size: 15px;
    color: #525260;
    line-height: 25px;
}

.uploadbutton {
    height: 40px;
    width: 450px;
    padding-left: 25px;
    padding-right: 21px;
    margin-top: 20px;
}

.uploadbutton a {
    font-size: 16px;
    line-height: 40px;
    color: #FFF;
    text-decoration: none;
    background-color: #4566C3;
    text-align: center;
    display: block;
    height: 40px;
    width: 450px;
    border-top-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #4B93F3;
    border-right-color: #4B93F3;
    border-bottom-color: #4B93F3;
    border-left-color: #4B93F3;
    border-radius: 5px;
}

.uploadbutton a:hover {
    color: #FF0;
    background-color: #4B93F3;
}

.uploadfile_inputbox {
    height: 30px;
    width: 450px;
    padding-left: 25px;
    padding-right: 21px;
    margin-top: 20px;

}

.ploadfile_inputbox input#Selectthefile {
    font-family: "cwTeXHei", "Ubuntu";
    font-size: 15px;
    color: #525260;
    height: 28px;
    width: 450px;
    line-height: 30px;
    border-radius: 5px;
    border: 1px solid #A5C3E6;
    background-color: rgba(255, 255, 255, 0.2);
}

.uploadfile_inputbox input#Selectthefile:hover {
    border: 1px solid #4566C3;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.uploadfile_inputbox input[type="file"]#Selectthefile {
    -background-color: #4566C3;
}

.uploadiconsbox {
    width: 400px;
    padding-left: 25px;
    padding-right: 21px;
    margin-top: 40px;
    margin-bottom: 20px;
    border: 1px dashed #5E7ACB;
    border-radius: 5px;
    margin-right: 25px;
    margin-left: 25px;
    margin-top: 30px;
}

.uploadicons {
    height: 60px;
    width: 400px;
    margin-top: 20px;
    margin-bottom: 20px;

}

.icons {
    line-height: 60px;
    text-align: center;
    vertical-align: middle;
    float: left;
    height: 60px;
    width: 60px;
    margin-right: 10px;
    margin-left: 10px;
    filter: grayscale(1) blur(5px);
}

.status-description {
    width: 400px;
    margin-bottom: 0px;
    font-size: 15px;
    color: #4566C3;
    line-height: 25px;
    font-family: "cwTeXHei", "Ubuntu";
    padding-top: 15px;
    padding-bottom: 15px;
    height: 80px; /*ori 40*/
    overflow: hidden;
}

a.link {
    color: #4566C3;
}

/*Upload pages end*/

/*pages */
.pages-wrapper {
    width: 1060px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10px;

}

.boxs {
    background-color: rgba(255, 255, 255, 0.15);
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #9FBEE4;
    border-left-color: #9FBEE4;
    -border: 0px;
    -border-style: double;
    border-radius: 10px;
    -border-color: white;
    padding: 10px;
    margin-bottom: 10px;
}

.top-box {
    width: 1040px;
    height: 370px;

}

.box-title {
    font-size: 18px;
    line-height: 40px;
    color: #555;
    height: 45px;
    padding-left: 60px;
    background-repeat: no-repeat;
}

.icons-box {
    float: left;
    height: 200px;
    width: 463px;

}

.infor-box {
    float: left;
    height: 200px;
    width: 543px;
    margin-right: 10px;
}

.infor-box-title {
    background-image: url(../images/infor-box-title.png);
}

.infor-box p {
    font-size: 14px;
    line-height: 25px;
    color: #555;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 10px;
    padding-left: 5px;
}

.analysis01-box {
    float: left;
    height: 200px;
    width: 700px;
}

.analysis01-box-title {
    background-image: url(../images/infor-box-title-01.png);
    margin-bottom: 10px;
}

.photos {
    float: left;
    height: 120px;
    width: 120px;
    margin-right: 10px;
    margin-top: 10px;
}

.photos img {
    border-radius: 60px;

}

.l-data {
    float: left;
    height: 110px;
    width: 155px;
    font-size: 14px;
    color: #525260;
    line-height: 20px;
    padding-top: 15px;
}

.score-chart {
    float: left;
    height: 140px;
    width: 380px;
}

.score-chart-A span {
    line-height: 66px;
    height: 66px;
}

.score-chart-A .score-chart-A-title {
    font-size: 18px;
    line-height: 66px;
    color: #FFF;
    float: left;
    height: 66px;
    margin-right: 10px;
    margin-top: 0px;
}

.score-chart-A {
    height: 66px;
    width: 400px;
}

.infor2-box {
    float: left;
    height: 200px;
    width: 306px;
    margin-left: 10px;
}

.infor2-box p {
    font-size: 14px;
    line-height: 25px;
    color: #525261;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 10px;
    padding-left: 5px;
}

a.infor-more {
    font-size: 18px;
    line-height: 25px;
    color: #FFF;
    background-color: #16B0A2;
    height: 30px;
    width: 100px;
    text-decoration: none;
    text-align: center;
    display: block;
    margin-left: 200px;
    margin-right: 0px;
    margin-top: 7px;
    border-radius: 5px;
}

a.infor-more:hover {
    color: #FFF;
    background-color: #B03E71;
}

.analysis02-box {
    float: left;
    height: 900px;
    width: 700px;
}

.scroll-box {
    height: 850px;
    width: 705px;
    overflow-y: scroll;
}

.analysis02-box .tabs {
    background-image: url(../images/tabs-bg.png);
    background-repeat: no-repeat;
    margin-top: 15px;
    cursor: pointer;
    width: 665px;
}

.analysis02-box .tabs:hover {
    background-image: url(../images/tabs-bg-hover.png);
    background-repeat: no-repeat;
}

.analysis02-box-title {
    background-image: url(../images/infor-box-title-02.png);
    margin-bottom: 10px;
}

.radar-chart01-box {
    float: left;
    height: 435px;
    width: 306px;
    margin-left: 10px;
    margin-bottom: 10px;
}

.radar-chart01-box-title {
    background-image: url(../images/infor-box-title-04.png);
    margin-bottom: 10px;
}

.tabs-data {
    background-image: url(../images/tabs-data.png);
    background-repeat: no-repeat;
    background-position: center top;
    -height: 130px;
    padding-top: 16px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #8EB8E8;
    padding-bottom: 15px;
    width: 635px;
    padding-right: 15px;
    padding-left: 15px;
    margin-top: 8px;
}

.tabs-data h5 {
    font-size: 16px;
    line-height: 25px;
    color: #143E6A;
    text-align: center;
}

.tabs-data p {
    font-size: 14px;
    line-height: 25px;
    color: #525260;
}

/*20170604 news*/

.iconinfor {
    min-height: 20px;
    width: 1038px;
    margin-bottom: 10px;

}

.titleDept {
    float: right;
    margin-right: 20px;
    color: white;
}

.mark1 {
    width: 15px;
    height: 8px;
    border-radius: 3px;
    float: left;
    margin-right: 8px;
    border-color: #666;
    -border-color: green;
    border-width: 1px;
    border-style: solid;
    -box-shadow: 0px 0px 7px 2px rgba(0, 255, 0, 0.6);
    --webkit-box-shadow: 0px 0px 7px 2px rgba(0, 255, 0, 0.6);
    --moz-box-shadow: 0px 0px 7px 2px rgba(0, 255, 0, 0.6);
}

.mark2 {
    width: 15px;
    height: 8px;
    border-radius: 3px;
    float: left;
    margin-right: 8px;
    border-color: #666;
    -border-color: red;
    border-width: 1px;
    border-style: solid;
    -box-shadow: 0px 0px 7px 2px rgba(255, 0, 0, 0.6);
    --webkit-box-shadow: 0px 0px 7px 2px rgba(255, 0, 0, 0.6);
    --moz-box-shadow: 0px 0px 7px 2px rgba(255, 0, 0, 0.6);
}

/*20170606 news*/
.fraction-bg {
    background-image: url(../images/vol-026-fraction-25.png);
    background-repeat: no-repeat;
    height: 66px;
    width: 287px;
    float: left;
}

.mark1-area {
    height: 10px;
    width: 200px;
    margin-left: 70px;
    padding-top: 8px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 5px;
}

.mark2-area {
    height: 10px;
    width: 200px;
    margin-left: 70px;
    margin-top: 26px;
    padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 8px;
    padding-left: 5px;
}

/*20170607 news*/

.iconinfor-tabs {
    font-size: 14px;
    color: #FFF;
    text-align: center;
    float: left;
    height: 20px;
    width: 80px;
    line-height: 21px;

}

.iconinfor-title {

    background-color: rgba(120, 120, 120, 0.35);
    border-radius: 10px;
    font-size: 14px;
    color: #FFF;
    text-align: center;
    float: left;
    height: 20px;
    width: 80px;
    line-height: 21px;
    cursor: pointer;
}

.iconinfor-title:hover {
    background-color: #777;
}

.iconinfor-tabs.iconinfor-tabstitle {
    color: #555;
    width: 60px;
    padding-left: 18px;
    font-weight: bold
}

.iconinfor-tabscolor {
    border-radius: 10px;
    width: 73px;
    margin-right: 2px;
    margin-left: 5px;
}

.switchMode {
    color: #999;
    cursor: pointer;
}

.switchMode:hover {
    color: #555;
    cursor: pointer;
}

a.currentMode {
    color: #333;
}

.noShow {
    display: none;
}

/*浮動BOX*/
.showbox {
    position: fixed;
    margin-left: 270px;
    top: 200px;
    font-size: 14px;
    color: #666;
    -background-color: rgba(210, 233, 255, 0.85);
    background-color: rgba(0, 255, 255, 0.85);
    height: 350px;
    width: 500px;
    padding: 10px;
    box-shadow: 4px 4px 3px rgba(20%, 20%, 40%, 0.5);
    border-radius: 10px;
    border: 2px solid #9FBEE4;
}

/*---------------------------------*/
.landIcon:hover {
    opacity: 0.9;
}

.landIcon {
    opacity: 0.3;
    position: fixed;
    width: 40px;
    height: 40px;
    box-shadow: 2px 2px 2px rgba(20%, 20%, 40%, 0.5);
    border-radius: 5px;
}

.nav {
    height: 90px;
    width: 500px;
    padding-top: 10px;
    padding-left: 10px;
}

.nav ul {
    list-style-type: none;
}

.nav-icon {
    height: 90px;
    width: 64px;
    float: left;
    margin-right: 8px;
    margin-left: 8px;
}

.nav-icon a {
    text-decoration: none;
    list-style-type: none;
    display: block;
    height: 90px;
    width: 64px;
    font-size: 14px;
    color: #333;
    text-align: center;
    line-height: 25px;
}

.nav-icon a:hover {
    color: #00619B;
    box-shadow: 5px 5px 5px #CCC;
}

.account-infor {
    height: 230px;
    width: 500px;
}

.account-infor table {
    width: 500px;
}

.account-infor table tr td {
    font-size: 14px;
    line-height: 25px;
    height: 25px;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #BBB;
}

.table-title {
    color: #0069AA;
    text-align: right;
    width: 200px;
    padding-right: 15px;
}

.table-answer {
    color: #E30E6F;
    text-align: left;
    -width: 280px;
}

/* The CSS For Boss BD upload*/
select {
    padding-top: 3px;
    padding-bottom: 2px;
    margin: 0;
    margin: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    background: #f8f8f8;
    color: #888;
    border: none;
    outline: none;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    margin-right: 5px;
    margin-left: 15px;

    font-family: "cwTeXHei", "Ubuntu";
    font-size: 14px;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    select {
        padding-right: 8px;
        padding-left: 12px
    }
}

input[type=checkbox] {
    height: 0;
    width: 0;
    visibility: hidden;
}

label.forCheckbox {
    cursor: pointer;
    text-indent: -9999px;
    width: 40px;
    height: 20px;
    background: gray;
    /*#bada55;*/
    display: block;
    border-radius: 50px;
    position: relative;
}

label.forCheckbox:after {
    content: '';
    position: absolute;
    top: 3px;
    left: 3px;
    width: 15px;
    height: 15px;
    background: #fff;
    border-radius: 90px;
    transition: 0.2s;
}

input:checked + label.forCheckbox {
    background: darkorange;
}

input:checked + label.forCheckbox:after {
    left: calc(100% - 5px);
    transform: translateX(-100%);
}

label.forCheckbox:active:after {
    width: 18px;
}

.msgBox {
    width: 400px;
    padding-left: 25px;
    padding-right: 21px;
    margin-bottom: 20px;
    border: 1px dashed #5E7ACB;
    border-radius: 5px;
    margin-right: 25px;
    margin-left: 25px;
    padding-top: 10px;
}

.blink_me {
    animation: blinker 2s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 650px;
    height: 200px;
    background-color: rgba(80, 80, 80, 0.6);
    color: #fff;
    text-align: center;
    border-radius: 5px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;

    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

#nameSearch {
    height: 26px;
    width: 100px;
    border: 1px solid #A5C3E6;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 5px;
    font-family: "cwTeXHei", "Ubuntu";
    color: #525260;
    padding-left: 5px;
    font-size: 16px;
}

#orderType {
    height: 26px;
    width: 50px;
    border: 1px solid #A5C3E6;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 5px;
    font-family: "cwTeXHei", "Ubuntu";
    color: #525260;
    padding-left: 5px;
    font-size: 16px;
}

.tippy-tooltip.transp-theme {
    /* Your styling here. Example: */
    background-color: rgba(255, 255, 255, 0.92);
    color: #fff;
    text-align: left;
    font-size: 14px;
    -font-weight: bold;
    line-height: 22px;

    box-shadow: 4px 4px 3px rgba(20%, 20%, 40%, 0.5);
    border-radius: 5px;
    border: 1px solid #9FBEE4;;
}

.tippy-tooltip.transp2-theme {
    /* Your styling here. Example: */
    background-color: rgba(255, 255, 255, 0.85);
    color: #333;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    -line-height: 20px;

    box-shadow: 4px 4px 3px rgba(20%, 20%, 40%, 0.5);
    border-radius: 5px;
    border: 1px solid #9FBEE4;;
}

/*2017-12-18-privacyPolicy contact*/

.contactus-box {
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 0px;
    width: 455px;
}
.contactus-left {
    float: left;
    width: 90px;
}
.contactus-right {
    float: right;
    width: 350px;
    padding-top: 8px;
}
.contactus-right h3 {
    line-height: 25px;
    color: #4566C3;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #F0F0F0;
    margin-bottom: 5px;
    font-size: 16px;
}
.contactus-right p {
    line-height: 24px;
    color: #666;
    font-size: 14px;
}
.privacyPolicy-box {
    padding: 15px;
    width: 770px;
    background-color: rgba(255,255,255, 0.15);
    margin-right: auto;
    margin-left: auto;
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #9FBEE4;
    border-left-color: #9FBEE4;
}
.privacyPolicy-title {
    font-size: 20px;
    line-height: 35px;
    margin-bottom: 20px;
    text-align: center;
    color: #FFF;
    margin-top: 10px;
}
.privacyPolicy-intor {
    margin-bottom: 10px;
    padding-top: 0px;
    padding-right: 7px;
    padding-bottom: 15px;
    padding-left: 7px;
}
.privacyPolicy-cont h3 {
    font-size: 16px;
    font-weight: bold;
    color: #333;
    line-height: 30px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #76ACE1;
    margin-bottom: 8px;
    margin-top: 15px;
}
.privacyPolicy-cont p {
    font-size: 14px;
    line-height: 25px;
    color: #000;
}
/*2017-12-18-privacyPolicy contact-end*/

/*2017-12-26-ui div*/

.ui-icon-box {
    text-align: center;
    float: left;
    height: 100px;
    width: 120px;
    padding: 15px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #E9F1FA;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #E9F1FA;
}

.na {
    filter: opacity(0.4);
}

.ui-icon-box:nth-child(3n+3) {
    border-right-width: 0px;
}

.ui-icon-box:hover{
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #999999;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #999999;

}
.ui-icon-box:hover{
    filter: drop-shadow(2px 2px 2px #666);
}
.ui-icon img {
    text-align: center;
    height: 50px;
    width: 50px;
    padding-top: 10px;
}
.ui-title a {
    font-size: 16px;
    line-height: 20px;
    color: #FFF;
    text-align: center;
    height: 20px;
    width: 120px;
    margin-top: 10px;
    padding-top: 10px;
    text-decoration: none;
    display: block;
}
.ui-icon-box-end {
    border-bottom-width: 0px;
    border-bottom-style: none;
}

/*2017-12-26-ui div -end*/
